# Generated by makepkg 4.1.2
# using fakeroot version 1.19
# Thu Aug 15 14:29:33 UTC 2013
pkgname = gdlmm
pkgver = 3.7.3-1
pkgdesc = C++ bindings for the gdl library
url = http://git.gnome.org/browse/gdlmm/
builddate = 1376576973
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1160192
arch = arm
license = LGPL
depend = gdl
depend = gtkmm3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
